.text-content-group h5 {
  font-size: 12px;
  text-transform: uppercase;
  color: #694d36;
  font-family: bookman;
  font-weight: 700;
}

.text-content-group p {
  font-size: 9px;
  font-family: bookman;

  /* text-transform: uppercase; */
  /* color: #694D36; */
}

.text-content-group a {
  text-decoration: none;
}

.text-content-group a p {
  color: #212529;
}

@media (min-width: 991px) {
  .wrapper-content-group {
    height: calc(100vh - 230px);
    overflow-y: auto;
  }
}
